<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
		<table border="1">
			<thead>
				<div>
					<tr>
						<th>Hero</th>
						<th>Power</th>
						<th>Nemesis</th>
					</tr>
				</div>
			</thead>
			<tbody>
				<div>
					<tr>
						<td>The HTML ator</td>
						<td>Standard Compliance</td>
						<td>Sloppy Code Boy</td>
					</tr>
				</div>
				<div>
					<tr>
						<td>Caption Css</td>
						<td>Super-Layout</td>
						<td>Lord Deprecated</td>
					</tr>
				</div>
			</tbody>
			<tfoot>
				<div>
					<tr>
						<td>Browser Woman</td>
						<td>Mega-Compatibility</td>
						<td>Ugly Code Monster</td>
					</tr>
				</div>
			</tfoot>
		</table>
</body>
</html>